@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: "tenmin";
	src: url("/common/fonts/fonts.woff2") format("woff2"), 
		url("/common/fonts/fonts.woff") format("woff");
}
@font-face {
	font-family: "yugoen";
	src: url("/common/fonts/yugo-b-en.woff2") format("woff2"), 
		url("/common/fonts/yugo-b-en.woff") format("woff"),
		url("/common/fonts/yugo-b-en.otf") format("opentype");
}
.preload * {
	transition: none !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
}
.temmin {
	font-family: "tenmin", YuMincho, "Yu Mincho";
}
:root {
	--base: #030000;
	--accent: #BE6843;
	--thin: #F5AC5A;
	--bg1: #231815;
	--bg2: #F4EEE1;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 16px;
	font-size: 1.6rem;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	color: var(--base);
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
	line-height: 1.6;
}
/*loader*/
.loftloader-wrapper {
	position: relative;
}
.pl-frame .loader:before {
	top: 0;
	right: 0;
	left: auto;
	-webkit-animation: drawframeTop 4s linear infinite;
	animation: drawframeTop 4s linear infinite;
}
.pl-frame .loader span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}
.laderbox svg {
	animation: 4s ease 2s infinite feadinout;
}
@keyframes feadinout {
	0%, 100% {
		opacity: 1;
	}
	50% {
		opacity: 0.1;
	}
}
/***************************************************
 * Generated by SVG Artista on 3/6/2024, 3:43:11 PM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/
@-webkit-keyframes animate-svg-fill-1 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-1 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-1 {
	-webkit-animation: animate-svg-fill-1 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.3s both;
	animation: animate-svg-fill-1 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.3s both;
}
@-webkit-keyframes animate-svg-fill-2 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-2 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-2 {
	-webkit-animation: animate-svg-fill-2 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.33999999999999997s both;
	animation: animate-svg-fill-2 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.33999999999999997s both;
}
@-webkit-keyframes animate-svg-fill-3 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-3 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-3 {
	-webkit-animation: animate-svg-fill-3 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.38s both;
	animation: animate-svg-fill-3 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.38s both;
}
@-webkit-keyframes animate-svg-fill-4 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-4 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-4 {
	-webkit-animation: animate-svg-fill-4 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.42s both;
	animation: animate-svg-fill-4 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.42s both;
}
@-webkit-keyframes animate-svg-fill-5 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-5 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-5 {
	-webkit-animation: animate-svg-fill-5 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.45999999999999996s both;
	animation: animate-svg-fill-5 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.45999999999999996s both;
}
@-webkit-keyframes animate-svg-fill-6 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-6 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-6 {
	-webkit-animation: animate-svg-fill-6 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s both;
	animation: animate-svg-fill-6 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s both;
}
@-webkit-keyframes animate-svg-fill-7 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-7 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-7 {
	-webkit-animation: animate-svg-fill-7 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.54s both;
	animation: animate-svg-fill-7 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.54s both;
}
@-webkit-keyframes animate-svg-fill-8 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-8 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-8 {
	-webkit-animation: animate-svg-fill-8 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5800000000000001s both;
	animation: animate-svg-fill-8 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5800000000000001s both;
}
@-webkit-keyframes animate-svg-fill-9 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-9 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-9 {
	-webkit-animation: animate-svg-fill-9 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.62s both;
	animation: animate-svg-fill-9 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.62s both;
}
@-webkit-keyframes animate-svg-fill-10 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-10 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-10 {
	-webkit-animation: animate-svg-fill-10 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6599999999999999s both;
	animation: animate-svg-fill-10 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6599999999999999s both;
}
@-webkit-keyframes animate-svg-fill-11 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-11 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-11 {
	-webkit-animation: animate-svg-fill-11 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7s both;
	animation: animate-svg-fill-11 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7s both;
}
@-webkit-keyframes animate-svg-fill-12 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-12 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-12 {
	-webkit-animation: animate-svg-fill-12 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.74s both;
	animation: animate-svg-fill-12 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.74s both;
}
@-webkit-keyframes animate-svg-fill-13 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
@keyframes animate-svg-fill-13 {
	0% {
		fill: transparent;
	}
	100% {
		fill: rgb(35, 24, 21);
	}
}
.svg-elem-13 {
	-webkit-animation: animate-svg-fill-13 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.78s both;
	animation: animate-svg-fill-13 0.6s cubic-bezier(0.47, 0, 0.745, 0.715) 0.78s both;
}
a {
	transition: ease .2s;
	opacity: 1;
}
a:hover {
	opacity: 0.4;
}
.pagebtn a {
	display: block;
	background: var(--glay);
	padding: 20px 30px;
	border-left: 4px solid var(--red);
	display: inline-block;
	position: relative;
	width: 360px;
	box-sizing: border-box;
}
.pagebtn a::before {
	content: '';
	width: 5px;
	height: 5px;
	border-top: solid 1px var(--red);
	border-right: solid 1px var(--red);
	position: absolute;
	right: 40px;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg);
}
.home main section .contenthead2 a:hover::after {
	width: 0;
	animation: hoverline forwards .3s linear 0s;
}
@-webkit-keyframes hoverline {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}
.btn-arrow::before {
	transform: rotate(45deg);
}
a, a:link {
	color: var(--base);
}
.f14 {
	font-size: 1.4rem;
	line-height: 1.78
}
.container {
	max-width: 1000px;
	padding: 0 40px;
	margin: auto;
	position: relative;
}
@media(min-width:768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
h1, h2, h3, h4, h5 {
	color: var(--base);
}
h1 {
	font-size: 3rem;
	letter-spacing: 0.05em;
}
h2 {
	font-size: clamp(1.9rem, 4vw, 4rem);
	letter-spacing: 0em;
	line-height: 1.6;
	font-family: 'Trajan Pro', sans-serif;
	font-weight: 400;
}
h3 {
	font-size: clamp(1.4rem, 1.6vw, 2.9rem);
	font-weight: 600;
}
h4 {
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.08em;
}
h5 {
	font-size: 1.6rem
}
h6 {
	font-size: 1.4rem
}
.text-right {
	text-align: right;
}
/*margin
---------------------------------*/
.mt-0 {
	margin-top: 0 !important;
}
.mt-1 {
	margin-top: 1rem !important;
}
.mt-2 {
	margin-top: 2rem !important;
}
.mt-3 {
	margin-top: 3rem !important;
}
.mt-4 {
	margin-top: 4rem !important;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mb-1 {
	margin-bottom: 1rem !important;
}
.mb-2 {
	margin-bottom: 2rem !important;
}
.mb-3 {
	margin-bottom: 3rem !important;
}
.mb-4 {
	margin-bottom: 4rem !important;
}
.pt-0 {
	padding-top: 0 !important;
}
/*loading
---------------------------------*/
.bg1 {
	background: var(--bg1);
}
.bg2 {
	background: var(--bg2);
}
/*loading
---------------------------------*/
#loading {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2em;
	opacity: 1;
}
#loading p {
	color: var(--base);
}
#loading.hidden {
	transition: ease 1s;
	transition-delay: 1s;
	opacity: 0;
	z-index: -1;
}
#loading.hidden .pl-frame {
	transition-delay: .1s;
	opacity: 0;
	transition: ease .3s;
	transition-duration: 1s;
}
/*footer
---------------------------------*/
footer {
	background-color: var(--base);
	color: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
}
footer .container{
	max-width: 1920px;
}
footer .footernav .footer-navbar-menu {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
	justify-content: center;
	
}
footer .footernav .footer-navbar-menu li {
	margin-right: clamp(10px,3vw,50px);
}
footer .footernav .footer-navbar-menu a {
	font-family: "tenmin", YuMincho, "Yu Mincho", "serif";
	color: #fff;
	margin-right: 5%;
	display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.7rem);
	white-space: nowrap;
}
footer .footersec ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
footer .footersec ul li {
	width: auto;
}
footer .footersec ul li:first-child {
	margin-right: auto;
}
footer .footersec ul li:last-child a {
	background: var(--accent);
	color: #fff;
	display: block;
	width: 216px;
	text-align: center;
	position: relative;
	padding: 11px;
	font-size: clamp(1rem, 1.8vw, 1.8rem);
}
footer .footersec ul li:last-child a::after {
	content: '';
	background: url(/common/img/SVG/contact-icon.svg)no-repeat 0 0;
	background-size: auto;
	height: 14px;
	width: 11px;
	display: inline-block;
	position: relative;
	top: 2px;
	margin-left: 10px;
}
/*modal
---------------------------------*/
.modal {
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.4);
}
.modal__main {
	padding: 30px;
	display: flex;
	align-items: center;
	height: 100%;
}
.modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	max-width: 874px;
	overflow-y: auto;
}
.modal {
	/* Other styles here */
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s, visibility 0.5s;
}
.modal.is-visible {
	opacity: 1;
	visibility: visible;
}
.modal .btn-close {
	position: absolute;
	right: 0px;
	top: 0;
	width: 40px;
	height: 40px;
	background: #eee;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: ease .2s;
}
.modal .btn-close::before, .modal .btn-close::after {
	content: '';
	height: 1px;
	width: 20px;
	background: #333;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
}
.modal .btn-close::before {
	transform: rotate(45deg);
}
.modal .btn-close::after {
	transform: rotate(-45deg);
}
.modal .btn-close:hover {
	background: var(--accent);
	color: #fff;
}
.modal .btn-close:hover::before, .modal .btn-close:hover::after {
	background: #fff;
}
.modal-content span, #inline-popups button {
	cursor: pointer;
	color: var(--base);
}
.modal .modalinner {}
.modal .modalinner h2 {
	font-size: 1.6rem;
	color: var(--accent);
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
}
.modal .modalinner h3 {
	font-size: 1.6rem;
	border-bottom: 1px solid var(--accent);
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.modal .modalinner h3 span {
	font-size: 1.4rem;
	display: block;
	font-weight: normal;
}
.modal .modalinner h3 + p {
	margin-bottom: 40px;
}
.modal .modalinner p {
	font-size: 1.3rem;
	margin: 0px 0 20px;
	padding: 0;
}
.modal .modalinner dl {
	margin-bottom: 30px;
}
.modal .modalinner dl dt {
	font-size: 1.6rem;
	position: relative;
	color: var(--accent);
	font-weight: bold;
	margin-bottom: 10px;
}
.modal .modalinner dl dt::before {
	content: '';
	background: var(--accent);
	height: 1px;
	width: 38px;
	display: inline-block;
	position: relative;
	top: -6px;
	margin-right: 10px;
}
.modal .modalinner dl dd {
	font-size: 1.4rem;
	line-height: 1.57;
}
.mfp-arrow-left:before, .mfp-arrow-right:after {
	border: 0;
}
.mfp-arrow-right:before {
	border-left: 17px solid #FFF;
}
.mfp-arrow:before {
	border-top-width: 13px;
	border-bottom-width: 13px;
	opacity: 0.7;
}
/*list
---------------------------------*/
.list-dot {
	margin-left: 0.5em;
}
.list-dot li {
	position: relative;
	padding-left: 10px;
	margin-bottom: 10px;
}
.list-dot li::before {
	content: '';
	width: 4px;
	height: 4px;
	border-radius: 100px;
	background: var(--base);
	position: absolute;
	left: 0;
	top: 7px;
	margin: auto;
}
.numcircle {
	counter-reset: my-counter 0;
}
.numcircle li {
	position: relative;
	padding-left: 1.5em;
}
.numcircle li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	color: var(--base);
	float: left;
	line-height: 1.2;
	text-align: center;
	height: 13px;
	width: 13px;
	border-radius: 50%;
	border: 1px solid var(--base);
	font-size: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 5px;
	margin: auto;
	left: 0;
}
#page-wrapper {
	overflow: hidden;
}
/*kv
---------------------------------*/
.kv {
	position: relative;
	height: auto;
}
.kv .swiper img {
	height: 100%;
	left: 0;
	object-fit: cover;
	position: absolute;
	top: 0;
	width: 100%;
}
.kv .swiper-wrapper .swiper-slide {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: calc(100vh - 117px);
	opacity: 0;
	overflow: hidden;
}
.kvtxt {
	position: absolute;
	z-index: 1;
	bottom: 0;
	top: 2vw;
	left: 16vw;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: calc(100% - 50vw);
	height: calc(100% - 117px);
}
.kvtxt h1 {
	margin-left: -15%;
	margin-bottom: -8%;
	width: 100%;
}
.kvtxt h2 {
	opacity: 0;
	margin: 0;
}
.kvtxt p {
	margin: 0;
}
.sp-hidden {
/*	display: inherit !important;*/
}
.sp-visible {
	display: none !important;
}
.kvtxt h1, .kvtxt h2, .kvtxt p, .is-active {
	opacity: 0;
	transition: .6s ease;
	transform: translateY(10px);
}
.is-activeL {
	opacity: 0;
	transform: translate(40px, 0px);
}
.is-activeL.visible {
	opacity: 1;
	transform: translate(0px, 0px);
}
.is-activeR {
	opacity: 0;
	transform: translate(-40px, 0px);
}
.is-activeR.visible {
	opacity: 1;
	transform: translate(0px, 0px);
}
.is-activeT {
	opacity: 0;
	transform: translate(0px, 10px);
}
.is-activeT.visible {
	opacity: 1;
	transform: translate(0px, 0px);
}
.kvtxt.active h1 {
	opacity: 1;
	transform: translateY(0);
	transition-duration: 1s;
	transition-delay: 1s;
}
.kvtxt.active h2 {
	opacity: 1;
	transform: translateY(0);
	transition-duration: 1s;
	transition-delay: 1.3s;
}
.kvtxt.active p {
	opacity: 1;
	transform: translateY(0);
	transition-duration: 1s;
	transition-delay: 1.5s;
}
/*section h2
---------------------------------*/
section h2 {
	color: var(--accent);
	display: flex;
	align-items: center;
	padding-right: 40px;
	width: auto;
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 29px;
	margin-left: -30px;
	line-height: 1;
}
section h2::before {
	content: '';
	background: var(--accent);
	display: inline-block;
	position: absolute;
	left: 0;
	height: 1px;
	top: -8px;
	bottom: 0;
	margin: auto;
	margin-left: calc(50% - 50vw);
	padding-left: calc(50vw - 50%);
}
section h2 span {
	font-size: clamp(11px, 1.8vw, 1.8rem);
	margin-left: 1em;
	letter-spacing: 0.08em;
}
section article p {
	text-align: justify;
}
/*kv
---------------------------------*/
#kv .videowrap {
	margin: 0 70px;
	position: relative;
}
#kv .videowrap .video {
	padding-top: 56.25%;
	width: 100%;
	position: relative;
	margin-bottom: 80px;
}
#kv .videowrap .video video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
#kv .kvtextcenter {
	z-index: 1;
	position: absolute;
	margin: auto;
	text-align: center;
	left: 0;
	right: 0;
	bottom: -9px;
}
#kv .kvtextcenter img {
	width: calc(100vw - 20%);
}
#kv .kvleft {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -40px;
	margin: auto;
	display: flex;
}
#kv .kvright {
	position: absolute;
	right: -45px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
}
/*newstore
---------------------------------*/
#newstore {
	background: var(--accent);
	padding: 110px 0 100px;
}
#newstore h2 {
	color: #fff;
}
#newstore h2::before {
	background: #fff;
}
#newstore .headcol2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin-bottom: 20px;
}
#newstore .headcol2 a {
	background: #fff;
	color: var(--accent);
	width: 158px;
	padding: 9px 0;
	display: block;
	font-weight: 600;
	text-align: center;
}
#newstore .headcol2 a::after {
	content: '';
	background-color: var(--accent);
	width: 6px;
	height: 13px;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	position: absolute;
	right: 13px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#newstore .shopflex {
	/*
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 22px;
*/
}
#newstore .shopflex dl {
	color: #fff;
}
#newstore .shopflex dl dt {
	flex-basis: 10%;
	white-space: nowrap;
}
#newstore .shopflex dl dd {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
}
#newstore .shopflex dl a, #newstore .shopflex dl a:visited {
	color: #fff;
}
#newstore {}
#newstore {}
/*about
---------------------------------*/
#about {
	padding: 100px 0 0;
	color: #fff;
}
#about h4 {
	color: #fff;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: clamp(18px, 4vw, 4.3rem);
	line-height: 1.4;
	z-index: 1;
	position: relative;
	margin: 50px 0 20px;
	font-weight: 400;
}
#about .aboutkv {
	margin-top: -90px;
	z-index: 0;
	position: relative;
	margin-bottom: -130px;
}
#about .abouthead {}
#about .abouthead + p {
	font-size: clamp(11px, 1.5vw, 1.66rem);
	line-height: 1.8;
	letter-spacing: 0.08em;
	text-align: justify;
}
/*award
---------------------------------*/
#award {
	margin: 85px 0;
}
#award h2 {
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}
#award h2 span {
	font-size: clamp(2rem, 4vw, 4rem);
	padding: 0 30px;
	background: var(--bg1);
	z-index: 1;
	margin: 0;
}
#award h2::before {
	content: '';
	background: var(--accent);
	position: absolute;
	left: 0;
	height: 1px;
	top: -14px;
	bottom: 0;
	margin: auto;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
}
#award h2::after {
	content: '';
	background: var(--accent);
	position: absolute;
	left: 0;
	height: 1px;
	top: 1px;
	bottom: 0;
	margin: auto;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
}
#award h2 + h3 {
	color: #fff;
	text-align: center;
	font-size: clamp(1.7rem, 2vw, 2.4rem);
	font-family: "tenmin", YuMincho, "Yu Mincho";
	margin: 5px 0 30px;
}
#award h2 picrure {}
/*grandmenu
---------------------------------*/
#grandmenu {
	color: #fff;
	padding: 100px 0;
}
#grandmenu h2 {
	margin-bottom: 70px;
}
#grandmenu .grandmenubox {}
#grandmenu .grandmenubox .boxinner:nth-child(1) .gmimg {
	margin-left: calc(50% - 50vw);
	width: calc(100vw / 2);
	margin-right: 40px;
}
#grandmenu .grandmenubox .boxinner:nth-child(2) .gmimg {
	margin-right: calc(50% - 50vw);
	width: calc(100vw / 2);
	margin-left: 40px;
}
#grandmenu .grandmenubox .boxinner {
	display: flex;
	margin-bottom: 20px;
	align-items: center;
}
#grandmenu .grandmenubox .boxinner:nth-child(2) {
	flex-direction: row-reverse;
}
#grandmenu .grandmenubox .boxinner .gmtext {
	width: 50%;
}
#grandmenu .grandmenubox .boxinner .gmtext dl {}
#grandmenu .grandmenubox .boxinner .gmtext dl dt {
	font-family: 'Trajan Pro', sans-serif;
	font-size: clamp(2rem, 3.5vw, 3.7rem);
	text-align: center;
	font-weight: 400;
}
#grandmenu .grandmenubox .boxinner .gmtext dl dd {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#grandmenu .grandmenubox .boxinner .gmtext dl dd h4 {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: clamp(2rem, 3vw, 3.3rem);
	color: #fff;
	text-align: center;
	border-top: 1px solid var(--accent);
	border-bottom: 1px solid var(--accent);
	position: relative;
	padding: 15px 0;
	margin-bottom: 25px;
	margin-top: 0;
	font-weight: normal;
}
#grandmenu .grandmenubox .boxinner .gmtext dl dd h4 em {
	font-style: normal;
	font-size: 1.2rem;
	position: relative;
	right: 5px;
}
#grandmenu .grandmenubox .boxinner .gmtext dl dd h4 + p {
	font-size: clamp(1rem, 1.7vw, 2rem);
	letter-spacing: 0.08em;
	text-align: justify;
}
#grandmenu .btn-gm {
	margin: auto;
	align-items: center;
	width: 278px;
	margin-top: 65px;
}
#grandmenu .btn-gm a {
	display: block;
	width: 278px;
	padding: 10px;
	text-align: center;
	background: var(--accent);
	position: relative;
	color: #fff;
	font-weight: 600;
	font-size: clamp(1.2rem, 1.5vw, 1.6rem);
}
#grandmenu .btn-gm a::after {
	content: '';
	background: url("/common/img/SVG/gm-icon.svg") no-repeat 0 0;
	background-size: auto;
	height: 23px;
	width: 18px;
	color: #fff;
	text-align: center;
	display: inline-block;
	position: absolute;
	right: 13px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#grandmenu .btn-gm ul {
	margin-top: 14px;
}
#grandmenu .btn-gm ul li {
	font-size: clamp(1rem, 1.2vw, 1.2rem);
	font-family: "tenmin", YuMincho, "Yu Mincho";
	letter-spacing: -0.05em;
}
/*news
---------------------------------*/
#news {
	padding: 100px 0 90px;
}
#news .headnamesep {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid var(--accent);
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#news .headnamesep a {
	font-size: clamp(1rem, 1.7vw, 1.8rem);
	color: var(--accent);
	display: flex;
	align-items: end;
	position: relative;
	bottom: 5px;
	line-height: 1;
}
#news .headnamesep a::after {
	content: '';
	background: url("/common/img/SVG/arrow.svg")no-repeat;
	background-size: auto;
	height: 18px;
	width: 18px;
	display: inline-block;
	bottom: 0;
	position: relative;
	margin-left: 10px;
}
#news h2 {}
#news h2::before {
	content: none;
}
#news dl {
	font-size: clamp(1rem, 1.7vw, 1.7rem);
	display: flex;
	margin-bottom: 15px;
}
#news dl dt {
	flex-basis: 13.2%;
}
#news dl dd a:hover {
	text-decoration: underline;
}
/*EC Store
---------------------------------*/
.btn-tri {
	display: flex;
	justify-content: space-between;
}
.btn-tri li {
	width: 45.9%
}
.btn-tri li a {
	display: block;
	background: var(--accent);
	color: #fff;
	font-size: clamp(1.3rem, 1.6vw, 2rem);
	text-align: center;
	padding: 21px;
	position: relative;
	font-weight: 600;
}
.btn-tri li a::after {
	content: '';
	background-color: #fff;
	width: 10px;
	height: 20px;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	position: absolute;
	right: 17px;
	top: 0;
	bottom: 0;
	margin: auto
}
#esctore {
	padding: 130px 0;
}
#esctore h2::before {
	content: none;
}
#esctore h3 {
	margin-bottom: 6px;
}
#esctore h3 + p {
	font-family: temmin, YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: clamp(1.2rem, 2.4vw, 2.5rem) !important;
	line-height: 1.48;
	letter-spacing: 0.08em;
	margin: 0px 0 13px;
}
#esctore .ecimage {
	display: grid;
	grid-template-areas:
		"a a a"
		"b c d";
	grid-gap: 5px;
	margin-bottom: 60px;
}
#esctore .ecimage li:nth-child(1) {
	grid-area: a;
}
#esctore .ecimage li:nth-child(2) {
	grid-area: b;
}
#esctore .ecimage li:nth-child(3) {
	grid-area: c;
}
#esctore .ecimage li:nth-child(4) {
	grid-area: d;
}
#esctore .ecimage li img {
	width: 100%;
	height: 100%;
}
/*gallery
---------------------------------*/
.mfp-fade01.mfp-bg, .mfp-fade02.mfp-bg {
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-fade01.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade02.mfp-bg.mfp-ready {
	opacity: 0.6;
}
.mfp-fade01.mfp-bg.mfp-removing, .mfp-fade02.mfp-bg.mfp-removing {
	opacity: 0;
}
/* mfp-content */
.mfp-fade01.mfp-wrap .mfp-content, .mfp-fade02.mfp-wrap .mfp-content {
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-fade01.mfp-wrap.mfp-ready .mfp-content, .mfp-fade02.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade01.mfp-wrap.mfp-removing .mfp-content, .mfp-fade02.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
#gallery {
	background: var(--accent);
	padding: 100px 0 95px
}
#gallery .swiper-pagination {
	position: relative;
	text-align: center;
	transition: .3s opacity;
	transform: translate3d(0, 0, 0);
	z-index: 10;
	margin-top: 30px;
}
#gallery h2 {
	color: #fff;
	margin-bottom: 50px;
}
#gallery h2::before {
	background: #fff;
}
#gallery a {
	color: #fff;
	position: relative;
}
#gallery a span {}
.swiper-button-next1:after, .swiper-button-prev1:after, .swiper-button-next:after, .swiper-button-prev:after {
	color: #fff;
}
.swiper1 {
	overflow: hidden;
}
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0;
}
.swiper-pagination-bullet {
	background: #BEBFBF !important;
	opacity: 1 !important;
}
.swiper-pagination-bullet-active {
	background: #fff !important;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	font-size: 30px !important;
}
.swiper-button-next1:after, .swiper-button-prev1:after {
	font-family: swiper-icons;
	font-size: var(--swiper-navigation-size);
	text-transform: none !important;
	letter-spacing: 0;
	font-variant: initial;
	line-height: 1;
}
.swiper-button-next1, .swiper-rtl .swiper-button-prev1 {
	right: var(--swiper-navigation-sides-offset, 10px);
	left: auto;
}
.swiper-button-next1.swiper-button-disabled, .swiper-button-prev1.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}
.swiper-button-next, .swiper-button-next1 {
	right: -40px !important;
}
.swiper-button-prev, .swiper-button-prev1 {
	left: -40px !important;
}
.swiper-button-next, .swiper-button-prev {
	top: var(--swiper-navigation-top-offset, 45%) !important;
}
.swiper-button-next1, .swiper-button-prev1 {
	position: absolute;
	top: var(--swiper-navigation-top-offset, 37%);
	width: calc(var(--swiper-navigation-size)/ 44 * 27);
	height: var(--swiper-navigation-size);
	margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
	z-index: 10;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
.swiper-button-next1:after, .swiper-button-prev1:after {
	content: '';
	font-family: swiper-icons;
	font-size: var(--swiper-navigation-size);
	text-transform: none !important;
	letter-spacing: 0;
	font-variant: initial;
	line-height: 1;
}
.swiper-button-next1:after, .swiper-rtl .swiper-button-prev1:after {
	content: 'next';
}
.swiper-button-prev1:after, .swiper-rtl .swiper-button-next1:after {
	content: 'prev';
}
.swiper-button-next1:after, .swiper-rtl .swiper-button-prev1:after, .swiper-button-prev1:after, .swiper-rtl .swiper-button-next1:after {
	font-size: 30px !important;
}
/*franchise
---------------------------------*/
#franchise {
	padding: 85px 0 70px;
}
#tenants h2, #franchise h2 {
	margin-bottom: 40px;
}
#tenants {
	padding: 0 0 110px;
}
@media(max-width:1200px) {
	#kv .videowrap {
		margin: 0 6vw;
		position: relative;
	}
	#kv .kvleft {
		left: -4%;
	}
	#kv .kvright {
		right: -4.8%;
	}
}
@media(max-width:1080px) {}
@media(max-width:768px) {
	.container {
		padding: 0 30px;
	}
	/*modal
    ---------------------------------*/
	.modal-content {
		width: 90vw;
		height: calc(100% - 10%);
		padding-top: 40px;
	}
	.modal .modalinner h2 {
		font-size: 1.4rem;
		margin-bottom: 30px;
	}
	.modal .modalinner h3 {
		font-size: 1.2rem;
	}
	.modal .modalinner h3 span {
		font-size: 1.1rem;
	}
	.modal .modalinner h3 + p {
		margin-bottom: 20px;
	}
	.modal .modalinner p {
		font-size: 1.1rem;
		line-height: 1.8;
	}
	.modal .modalinner dl {
		margin-bottom: 20px;
	}
	.modal .modalinner dl dt {
		font-size: 1.1rem;
	}
	.modal .modalinner dl dd {
		font-size: 1.1rem;
		line-height: 1.8;
	}
	.sp-hidden {
		display: none !important;
	}
	.sp-visible {
		display: inherit !important;
	}
	section p {
		text-align: justify;
	}
	section p, #joblist h2 + dl dd ul li, #joblist dl dd {
		font-size: 1.1rem !important;
	}
	h3 {
		font-size: 1.7rem;
	}
	section h2 {
		padding-right: 0;
		width: 100%;
		padding-left: 19px;
		margin-left: -20px;
	}
	section h2 small {
		font-size: 1rem;
	}
	section h2::before {
		content: none;
		top: 10px;
		bottom: inherit;
	}
	/*kv
    ---------------------------------*/
	#kv .videowrap {
		margin: 0;
		position: relative;
	}
	#kv .kvtextcenter {
		bottom: -7px;
	}
	#kv .kvtextcenter img {
		width: calc(100vw - 5%);
	}
	#kv .videowrap .video {
		margin-bottom: 7%;
	}
	.kv {
		margin-top: 56px;
	}
	#kv .video.imgactive {
		padding: 0;
	}
	/*newstore
    ---------------------------------*/
	#newstore .is-activeL, #newstore .is-activeT {
		transform: translate(0, 0);
		opacity: 1;
	}
	#newstore {
		padding: 30px 0;
	}
	#newstore .shopflex {
		grid-template-columns: 1fr;
		overflow: visible;
	}
	#newstore .headcol2 a {
		width: 88px;
		padding: 4px;
		font-size: 1rem;
		white-space: nowrap;
	}
	#newstore .headcol2 a::after {
		width: 5px;
		height: 9px;
		right: 7px;
	}
	#newstore dl dt img {
		width: 100%;
		height: 300px;
		object-position: center;
		object-fit: cover;
	}
	.swiper-button-next1:after, .swiper-rtl .swiper-button-prev1:after, .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev1:after, .swiper-rtl .swiper-button-next1:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
		font-size: 20px !important;
	}
	.swiper-button-prev1, .swiper-rtl .swiper-button-next1, .swiper-button-prev, .swiper-rtl .swiper-button-next {
		left: var(--swiper-navigation-sides-offset, -25px) !important;
		top: 45% !important;
	}
	.swiper-button-next1, .swiper-rtl .swiper-button-prev1, .swiper-button-next, .swiper-rtl .swiper-button-prev {
		right: var(--swiper-navigation-sides-offset, -25px) !important;
		top: 45% !important;
	}
	/*pconlyimage
    ---------------------------------*/
	.pconlyimage {
		display: none;
	}
	/*about
    ---------------------------------*/
	#about {
		padding: 60px 0 0;
	}
	#about h4 {
		margin: 22px 0;
	}
	#about .aboutheadtext {
		margin-right: calc(50% - 100%);
	}
	#about .aboutkv {
		margin-right: calc(50% - 80%);
		margin-left: calc(50% - 80%);
	}
	#about .aboutkv {
		margin-top: -55px;
		z-index: 0;
		position: relative;
		margin-bottom: -55px;
	}
	#about .abouthead + p {
		line-height: 2;
		letter-spacing: 0.08em;
	}
	#about .abouthead {
		margin-bottom: 15px;
	}
	/*award
    ---------------------------------*/
	#award {
		margin: 45px 0;
	}
	#award h2 span {
		font-size: clamp(2.7rem, 4vw, 4rem);
		padding: 0 15px;
	}
	#award h2::after {
		top: 1px;
	}
	#award h2::before {
		top: -11px;
	}
	/*grandmenu
    ---------------------------------*/
	#grandmenu {
		color: #fff;
		padding: 20px 0 70px;
	}
	#grandmenu h2 {
		margin-bottom: 15px;
	}
	#grandmenu .grandmenubox .boxinner {
		flex-direction: column;
	}
	#grandmenu .grandmenubox .boxinner:nth-child(1) .gmimg, #grandmenu .grandmenubox .boxinner:nth-child(2) .gmimg {
		width: 100%;
		margin: 0;
	}
	#grandmenu .grandmenubox .boxinner:nth-child(2) {
		flex-direction: column;
	}
	#grandmenu .grandmenubox .boxinner .gmtext {
		width: 81%;
		margin-top: 5px;
	}
	#grandmenu .grandmenubox .boxinner .gmtext dl dt {
		margin-bottom: 5px;
	}
	#grandmenu .grandmenubox .boxinner .gmtext dl dd h4 {
		padding: 10px 0;
		margin-bottom: 5px;
	}
	#grandmenu .grandmenubox .boxinner .gmtext dl dd h4 em {
		font-size: 1rem;
	}
	#grandmenu .grandmenubox .boxinner .gmtext dl dd h4 + p {
		line-height: 1.8;
		letter-spacing: 0.09em;
		font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	}
	#grandmenu .btn-gm {
		margin-top: 25px;
		width: 181px;
	}
	#grandmenu .btn-gm a {
		width: auto;
	}
	#grandmenu .btn-gm a::after {
		width: 13px;
		height: 15px;
	}
	#grandmenu .btn-gm ul {
		margin-top: 10px;
	}
	#grandmenu .btn-gm ul li {
		font-size: clamp(1rem, 1.2vw, 1.2rem);
		font-family: "tenmin", YuMincho, "Yu Mincho";
		letter-spacing: -0.03em;
		transform: scale(0.8);
		white-space: nowrap;
		left: 0;
		margin-left: -20px;
		line-height: 1;
	}
	/*news
    ---------------------------------*/
	#news {
		padding: 40px 0;
	}
	#news dl dt {
		flex-basis: 26%;
	}
	#news dl dd {
		letter-spacing: 0;
	}
	#news .headnamesep a {
		white-space: nowrap;
		line-height: 1;
	}
	#news .headnamesep a::after {
		background-size: auto;
		height: 10px;
		width: 10px;
		display: inline-block;
		bottom: 0px;
		margin-left: 5px;
	}
	#news .headnamesep {
		margin-bottom: 15px;
		padding-bottom: 3px;
	}
	#news dl {
		margin-bottom: 12px;
	}
	/*gallery
    ---------------------------------*/
	#gallery {
		background: var(--accent);
		padding: 55px 0;
	}
	#gallery h2 {
		margin-bottom: 25px;
	}
	#gallery .swiper-pagination {
		margin-top: 10px;
	}
	.swiper-button-next, .swiper-button-next1 {
		right: -28px;
	}
	.swiper-button-prev, .swiper-button-prev1 {
		left: -28px;
	}
	/*esctore
    ---------------------------------*/
	#esctore {
		padding: 40px 0;
	}
	#esctore h3 + p {
		padding: 0 4px;
	}
	#esctore h3 {
		border-bottom: 1px solid var(--accent);
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	#esctore h3 img {
		width: 74%;
	}
	.btn-tri li {
		width: 211px;
		margin: auto;
	}
	#esctore .ecimage {
		margin-bottom: 25px;
	}
	.btn-tri li a {
		margin-bottom: 18px;
	}
	.btn-tri li a {
		font-size: 1.1rem;
		padding: 10px;
		margin-bottom: 18px;
	}
	.btn-tri li a::after {
		width: 6px;
		height: 10px;
	}
	.btn-tri {
		flex-direction: column;
	}
	/*franchise
    ---------------------------------*/
	#franchise {
		padding: 55px 0;
	}
	#tenants {
		padding: 0 0 55px 0;
	}
	#tenants h2, #franchise h2 {
		margin-bottom: 15px;
	}
	/*footer
    ---------------------------------*/
	footer .footernav .footer-navbar-menu {
		display: none;
	}
	footer .footersec ul li:first-child {
		margin-right: 2em;
		width: 62%;
	}
	footer .footersec ul li:last-child {
		width: 38%;
	}
	footer .footersec ul li:last-child a {
		width: auto;
		padding: 2px;
		line-height: 2;
	}
	footer .footersec ul li:last-child a::after {
		height: 10px;
		width: 7px;
	}
}
@media(max-width:580px) {
	#voice .voicelist dl dd div:last-child::after {
		content: none;
	}
	#news dl dt {
		flex-basis: 22%;
	}
}